--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: china
  team_dir: /home/HfutEngine
team_l: 
  exception: false
  country: iran
  team_dir: /home/Enigma
robocup2flash: false
